How to install libqtruby4shared-dev on Debian 9 (Stretch)